@charset "euc-kr";
/*
 * default definition
 */

body{word-break:break-all;-ms-word-break:break-all; color:#222;}


/* 에디터형 */

.article_body{border-bottom:1px solid #b5b5b6; padding:25px 0px 25px 0px; clear:both;float:left;width:100%; margin:0px 0px 0 0px; color:#222; font-size:16px;line-height:1.8; font-family:"나눔고딕",Nanum Gothic,"맑은 고딕",Malgun Gothic,"굴림",Gulim,"돋움",Dotum,AppleGothic,Sans-serif;}   /* 본문 글씨크기, 행간 */

.article_body p{color:#222; font-size:20px;line-height:1.8;}   
.article_body div{color:#222; font-size:16px;line-height:1.8;}
.article_body span{color:#222; font-size:16px;line-height:1.8;}

/* .article_body strong{color:#00723A;} 본문 p 태그 스트롱 칼라
.article_body table{border:0;padding:20px 20px 20px 0;overflow:visible; display:table;}
.article_body thead th{border-bottom:0;}
.article_body tbody th{border-bottom:0;}
.article_body tbody td{border-bottom:0;} */

.article_body table{overflow:visible; display:table;}
.article_img_c{text-align:center;margin:0 auto;}
.article_img_c table{text-align:center;margin:0 auto; clear:both; border-spacing: 0px; padding:0px; border:0px;}
.article_img_r{float:right; margin: 3px 0 20px 17px; padding:0px;}
.article_img_l{float:left; margin: 3px 20px 20px 0; padding:0px;}


.cheditor-caption-wrapper {padding:5px 0 0px 0;}
.center{text-align:center; float:none; margin:0 auto 30px;}
.cheditor-caption {margin:0; border:0px solid #ccc;}
.cheditor-caption-text {text-align:left; padding:10px 0px 0px 0px; font-size:10pt; line-height:1.5em; color:#333;}		


/* 최신 에디터형 */

.ecenter table{text-align:center;margin:0 auto; clear:both; border-spacing: 0px; padding:0px; border:0px;background:#fff;}
.ecenter table td{text-align:left; border-spacing: 0px;  padding:0px; margin:0px; border-bottom: 0px; border-left: 0px; border-top: 0px; border-right: 0px;}
.ecenter table td img{border-spacing: 0px; padding:0px; margin:0px; border:0px;}
.ecenter table td.use_caption{text-align:left; padding:4px 0px 0px 0px; font-size:9pt; font-family:Dotum; line-height:1.4;color:#808080;}

.eright table{margin:3px 0px 10px 17px; padding:0px; border-spacing: 0px; border:0px; background:#fff;}
.eright table td{text-align:left; border-spacing: 0px; border-bottom: 0px; border-left: 0px; border-top: 0px; border-right: 0px; padding:0px; margin:0 0 0 0px;}
.eright table td.use_caption{padding:4px 0px 0px 0px; text-align:left; font-size:9pt; font-family:Dotum; line-height:1.4;color:#808080;}

.eleft table{margin:3px 19px 10px 0px; padding:0px; border-spacing: 0px; border:0px;background:#fff;}
.eleft table td{text-align:left; border-spacing: 0px; border-bottom: 0px; border-left: 0px; border-top: 0px; border-right: 0px; padding:0px; margin:0 0 0 0px;}
.eleft table td.use_caption{padding:4px 0px 0px 0px; text-align:left; font-size:9pt; font-family:Dotum; line-height:1.4;color:#808080;}




/*
좌우로 두개가 겹칠때 사용.
*/
/*ie6*/
.article_img_rL6{float:right; margin: 0 7px 20px 0; padding:0px;}
.article_img_lL6{float:left; margin: 0 0px 20px 7px; padding:0px;}
/*ie7*/
.article_img_rL7{float:right; margin: 0 14px 20px 1px; padding:0px;}
.article_img_lL7{float:left; margin: 0 1px 20px 14px; padding:0px;}
/*ie8*/
.article_img_rL{float:right; margin: 0 14px 20px 0px; padding:0px;}
.article_img_lL{float:left; margin: 0 0px 20px 14px; padding:0px;}
/*끝*/

.article_img.border{border: solid 1px #606060;background: #000;}
.use_caption { margin-top: 4px; text-decoration:none; color:#747474; font-size:11px; font-family:"돋움",Dotum; line-height:18px; word-break:break-all; text-align:left;}



/* 텍스테에리어*/
.chkSelConText{clear:both;float:left;width:620px;padding-bottom:15px;margin:0px 0px 0 0px;font-size:11pt;line-height:23px;overflow:hidden;display:inline;font-family:"굴림",Gulim,"돋움",Dotum,AppleGothic,Sans-serif;}
.chkSelConText p{margin-top:0px;margin-bottom:23px;font-family:"굴림",Gulim,"돋움",Dotum,AppleGothic,Sans-serif;line-height:23px;}
.chkSelConText strong{}
.chkSelConText table{border:0;padding:20px 20px 20px 0;overflow:visible; display:table;border:1px;border-style:solid;border-color:#7A7A7A;}
.chkSelConText thead th{border-bottom:0;}
.chkSelConText tbody th{border-bottom:0;}
.chkSelConText tbody td{border-bottom:0;}
.chkSelConText table.article_img_l,.chkSelConText .article_img_c,.chkSelConText table.article_img_r{padding:0;margin:4px 0 0 0;}
.chkSelConText table.article_img_l table,.chkSelConText .article_img_c table,.chkSelConText table.article_img_r table{padding:0;margin:0;}
.chkSelConText table.article_img_l table td,.chkSelConText .article_img_c table td,.chkSelConText table.article_img_r table td{padding:0;margin:0;text-align:left;width:100%;}
.chkSelConText .article_img_c{text-align:center;}
.chkSelConText .article_img_c table{text-align:center;}
.chkSelConText table.article_img_l{margin-right:20px;float:left;}
.chkSelConText .article_img_c{padding:0;float:none;}
.chkSelConText table.article_img_r{margin-left:20px;float:right;}
.use_caption{font-size:9pt !important;line-height:18px;color:#2F73BA;padding-top:0px;}/* 캡션칼라 */
.use_caption_bottom{height:0px;margin:0;padding:0;width:100%;}



table.View {border-top:2px solid #e94c1c;}
div.v_first_wrap {display: none;}
table.View {width:100%;}
table.View tr th {background-color:#f3f3f3; font-size:19px;}
/* table.View tr td {padding-left:30px;}*/
.use_caption_bottom{height:0px;margin:0;padding:0;width:100%;}
table.View tr.view_padding {border-bottom:1px solid #ddd; }
table.View tr.view_padding th { font-weight:550; line-height:45px; text-align:center;}
table.View tr.view_padding td { font-weight:550; line-height:45px;  text-indent:30px;}
table.View tr.view_padding td.title {font-size:19px; font-weight:550;}
table.View tr.view_gray {border-bottom:1px solid #ddd;}
table.View tr.view_gray th { line-height:45px; text-align:center; font-weight:550;}
table.View tr.view_gray th:nth-of-type(2) {font-size:20px;}
table.View tr.view_gray td {font-size: 18px; line-height:45px; text-indent:30px;}
table.View tr.view_gray td:nth-of-type(2) {font-size:18px;}
table.View tr.attachment {border-bottom:1px solid #b5b5b6;}
table.View tr.attachment th {line-height:45px; font-weight:550; font-size:20px; text-align:center;}
table.View tr.attachment td {line-height:45px; text-indent:30px;}
table.View tr.attachment td.file_img > img {position:relative; top:15px; width:15px;}
table.View tr.attachment td.file_img > a {padding-left:15px; font-size:18px;}

div.board_ar {text-align:right; margin-top:10px;}
div.board_ar > a.veiw_list_btn {display: inline-block; width:80px; height:40px; background-color:#ec7754; color:#fff; text-align:center; line-height:40px; transition:all .5s;}
div.board_ar > a.veiw_list_btn:hover {background-color:#f3987d;}


div.v_first_wrap {border-top:2px solid #e94c1c;}
/* div.v_first_wrap > p { border-bottom:1px solid #ddd; box-sizing:border-box;}
div.v_first_wrap > p:last-child {border-bottom:2px solid #b5b5b6;}
div.v_first_wrap > p > strong {font-weight: 550; display:inline-block; width:80px; text-align:center; background-color:#f7f7f7; } */
/* div.v_first_wrap > p > strong:after {content:""; display:inline-block; width:1px; height:15px; background-color:#ddd; margin:0px 10px;} */

@media screen and (max-width:900px){
div.v_first_wrap {display: block;}
table.View tr.view_padding {display: none;}
table.View tr.view_gray {display: none;}
table.View {border-top:none;}
table.View tr.attachment {display:none;}

.article_body iframe {width:100%;}


}






table.tb_v_first { width:100%;}
table.tb_v_first th {width:20%;}
table.tb_v_first th { background:#f7f7f7; font-weight:550; text-align:center; padding:10px 0; border-bottom:1px solid #dddddd; vertical-align:middle; }
table.tb_v_first td {width:80%;}
table.tb_v_first td { padding:5px 0px;border-bottom:1px solid #dddddd; padding-left:10px; vertical-align: middle;}
table.tb_v_first tr:first-child td {font-weight:550; font-size:17px;}
table.tb_v_first tr:last-child td {color:#DB091A;}





h4.one_word {font-weight:550; font-size:21px;}
h4.one_word::before {position:relative; top:-3px; content:""; display:inline-block; width:10px; height:10px; background-color:#ddd; border-radius:50%; margin-right:15px;}
div.gry_box {width:100%; border-radius:5px; height:80px; background-color:#f7f7f7; text-align:center; line-height:80px;}
div.gry_box > a > span {font-size:20px;}
div.gry_box > a > span:nth-child(2) {display:inline-block; width:90px; height:40px; background-color:#ec7754; color:#fff; text-align:center; line-height:40px; border-radius: 5px; transition:all .5s;}
div.gry_box > a > span:nth-child(2):hover {background-color:#f3987d;}



@media screen and (max-width:600px){
    h4.one_word {font-size: 18px;}
    h4.one_word::before {width:8px; height:8px; margin-right:5px;}
    div.gry_box > a > span {font-size:18px;}
    div.gry_box > a > span:nth-child(2) {height:35px; line-height:35px; font-size:18px;}
}

